@charset "utf-8";

:root {
  /* --color-primary: blue; */
}

#HomePage_WelcomeMessage {
  & ._Body {
    & ._Chapter {
      & ._ImageFloatLeft {
        & img {
          height: 290px !important;
          width: auto !important;
          margin-bottom: 20px !important;
        }
      }
    }
  }
}

